@charset "utf-8";
/* Bluewave Web Standard Team SJS 130805 */

/* Common */
html,body{height:100%}
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textare,a,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:av55,nb,'나눔고딕',NanumGothic,ng,'돋움',dotum,AppleGothic,sans-serif;font-size:12px}
body{word-wrap:break-word}
img,fieldset{border:0}
img{vertical-align:top}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none}
a:hover,a:active,a:focus{text-decoration:underline}

/* Common Add */
select{height:20px;font-size:12px;color:#666}
caption,legend,.blind{visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0;text-align:left}
input[type=text],input[type=password]{height:13px;padding:4px 1% 3px;border-color:#bebec1 #d4d4d8 #d4d4d8 #bebec1;border-style:solid;border-width:1px;color:#666;vertical-align:middle}
input[type=radio]{*width:13px;*height:13px;margin:0;vertical-align:middle}
input[type=checkbox]{*width:13px;*height:13px;vertical-align:top}
hr{display:none}
table{border-collapse:collapse}
@font-face{font-family:ng;src:url(/font/2014/nanumgothic.eot);src:local('※'),url(/font/2014/nanumgothic.woff) format('woff')}
@font-face{font-family:nb;src:url(/font/2014/nanumbarungothic.eot);src:local('※'),url(/font/2014/nanumbarungothic.woff) format('woff')}
@font-face{font-family:av55;src:url(/font/2014/avenir55.eot);src:local('※'),url(/font/2014/avenir55.woff) format('woff')}

/* aline */
.fl{float:left}
.fr{float:right}
.pr{position:relative}
.db{display:block !important}
.di_b{display:inline-block !important}
.dn{display:none !important}
.dn2,.dn3,.dn4{display:none}
.overflow_h{overflow:hidden;zoom:1}
.cl_b:after{display:block;content:'';clear:both}
.ellipsis{display:inline-block;overflow:hidden;width:auto;vertical-align:middle;white-space:nowrap;text-overflow:ellipsis}
.tspace{letter-spacing:-1px}
.hspace{line-height:1.5em}
.fs11{font-size:.92em}
.fs14{font-size:1.167em}
.ft_eng{font-family:verdana}
.vt{vertical-align:top !important}
.vb{vertical-align:bottom !important}
.blind{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}

/* link */
a:link,a:visited{color:#444;text-decoration:none}
a:active,a:hover,a:focus{color:#000;text-decoration:none}
.track_txt_area a{font-size:17px;color:#359cfb}
.speaker_txt a{font-size:17px;line-height:1.8em;color:#359cfb}
.session_txt a{color:#359cfb}

/* Skip Navigation */
#u_skip{visibility:hidden;position:absolute;top:0;left:0;z-index:500;width:100%;height:0}
#u_skip dl,#u_skip dt,#u_skip dd{height:0}
#u_skip a{display:block;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;margin-bottom:-1px;margin-left:-1px;font-weight:bold;color:#000;text-align:center;white-space:nowrap}
#u_skip a:hover,#u_skip a:focus,#u_skip a:active{z-index:1000;width:100%;height:auto;padding:10px 0;background:#0c4da2;color:#fff}

#sns{overflow:hidden;width:100%;max-width:1200px;min-width:290px;margin:0 auto}
.sharrre{display:inline-block;margin-left:5px}
.sharrre .box{display:inline-block;position:relative;min-width:23px}
.sharrre .box a:hover{text-decoration:none}
.sharrre .count {display:inline-block;min-width:23px;padding:28px 2px 0 2px;text-align:center;font-size:11px;line-height:1.5em;vertical-align:bottom;color:#959595}
.sharrre .share {position:absolute;top:0;left:50%;display:block;font-size:11px;font-weight:bold;width:23px;height:23px;margin-left:-13px;text-indent:-9999px;color:transparent}
#twitter .share{background:url(/images/2014/ico_sns_tw_ltn.png) 0 0 no-repeat;background-size:23px 23px}
#facebook .share{background:url(/images/2014/ico_sns_fb_ltn.png) 0 0 no-repeat;background-size:23px 23px}
#googleplus .share{background:url(/images/2014/ico_sns_gp_ltn.png) 0 0 no-repeat;background-size:23px 23px}

@media \9screen {
	.sharrre .box{min-width:26px}
	.sharrre .count {min-width:26px}
	.sharrre .share {width:26px;height:26px;margin-left:-13px}
	#twitter .share{background:url(/images/2014/ico_sns_tw.png) 0 0 no-repeat;background-size:26px 26px}
	#facebook .share{background:url(/images/2014/ico_sns_fb.png) 0 0 no-repeat;background-size:26px 26px}
	#googleplus .share{background:url(/images/2014/ico_sns_gp.png) 0 0 no-repeat;background-size:26px 26px}
}
